## Class Services_JSON_NestedArray_TestCase

Description

Located in /Test-JSON.php (line 212)

    PHPUnit_TestCase
       |
       --Services_JSON_NestedArray_TestCase

Method Summary
Services_JSON_NestedArray_TestCase Services_JSON_NestedArray_TestCase (mixed $name)
void setUp ()
void test_from_JSON ()
void test_type ()
void _test_from_JSON ()
Methods
Constructor Services_JSON_NestedArray_TestCase (line 214)
Services_JSON_NestedArray_TestCase Services_JSON_NestedArray_TestCase (mixed $name)
setUp (line 218)
void setUp ()
test_from_JSON (line 272)
void test_from_JSON ()
test_type (line 265)
void test_type ()
_test_from_JSON (line 281)
void _test_from_JSON ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3